.school-typography2 {
  color: white;
  font-size: 14px !important;
  font-weight: 400 !important;
  text-align: justify;
  line-height: 17px !important;
}
.school-box {
  margin-left: 12%;
  margin-right: 13%;
  min-height: 123px;
  background: #9f9f9f;
  border-radius: 15px;
  margin-top: 5%;
  padding-bottom: 5px !important;
}
.school-typography {
  color: white;
  font-size: 18px !important;
  font-weight: 300 !important;
}
.school-typography1 {
  color: white;
  font-size: 42px !important;
  font-weight: 500 !important;
  margin-top: 4% !important;
}

.school-move-button {
  color: white !important;
  background-color: #c4c4c4 !important;
  width: 168px !important;
  height: 52px !important;
  justify-content: center !important;
  font-size: 36px !important;
  font-weight: 400 !important   ;
  text-transform: none !important;
  margin-top: 25px !important;
  margin-left: 58px !important;
  border-radius: 0px !important;
}
.first-grid {
  padding-left: 21px;
}
.seconde-grid {
  padding-left: 4.8%;
  margin-bottom: 15px !important;
}

.school-box2 {
  background: #9f9f9f;
  padding-left: 2.8% !important;
  padding-right: 2.9%;
  padding-bottom: 30px !important;
}
@media (min-width: 900px) and (max-width: 1199px) {
  .school-typography1 {
    font-size: 30px !important;
  }
  .school-move-button {
    width: 130px !important;
    font-size: 25px !important;
    height: 40px !important;
  }
}
@media (min-width: 701px) and (max-width: 899px) {
  .school-typography1 {
    font-size: 30px !important;
  }
  .school-move-button {
    width: 130px !important;
    font-size: 25px !important;
    height: 45px !important;
    margin-bottom: 10px !important;
    margin-left: 30px !important;
    margin-top: 0px !important;
  }
  .school-typography2 {
    padding-right: 20px !important;
  }
}
@media (max-width: 700px) {
  .school-box {
    margin-left: 0%;
    margin-right: 0%;
    /* height: 225px !important; */
  }
  .school-typography1 {
    color: white;
    margin-top: 0% !important;
    font-size: 25px !important;
    padding-left: 20px;
  }
  .school-typography2 {
    padding-right: 10px !important;
  }
  .school-move-button {
    margin-top: 10px !important;
    margin-left: 22px !important;
    width: 110px !important;
    height: 43px !important;
    font-size: 25px !important;
  }
  .school-typography {
    margin-top: 6px !important;
  }

  .first-grid {
    padding-left: 21px;
    display: flex;
  }
  .seconde-grid {
    padding-left: 3.8% !important;
  }
}
@media (min-width: 1400px) {
  .seconde-grid {
    padding-left: 2.8%;
  }
  .first-grid {
    padding-left: 10px;
  }
}
